<h1>{{i18n 'navigation.location'}}</h1>

Die sIT finden an folgender Adresse statt:<br/>
<br/>
Institut f&uuml;r Informatik<br/>
Goldschmidtstraße 7<br/>
37077 Göttingen<br/>
<br/>
Die R&auml;umlichkeiten der Veranstaltungen sind vor Ort ausgeschildert.

<h2>Anfahrt</h2>

<ul>
  <li>
    <strong>Mit dem Auto</strong><br/>
    Suchen Sie sich einen Weg auf der untenstehenden Karte, oder nutzen Sie <a
      href="//www.openstreetmap.org/directions?engine=mapzen_car&route=51.3183%2C9.4896%3B51.5559%2C9.9480#map=11/51.4091/9.7298"
      target="_blank">einen Routenplaner</a>.
  </li>
  <li>
    <strong>Mit dem Zug</strong><br/>
    Vom Hauptbahnhof G&ouml;ttingen kann eine der Linien
    <a href="https://www.goevb.de/fileadmin/goevb/fahrplan/download-dateien/Fahrplaene/Juedenstrasse_21_22.PDF">21</a> und
    <a href="https://www.goevb.de/fileadmin/goevb/fahrplan/download-dateien/Fahrplaene/Linie_23_17.pdf">23</a> genommen werden. Fahren Sie zum
    Nordcampus (Haltestelle Tammannstra&szlig;e). Von dort gelangen Sie mit einem kurzen Fu&szlig;marsch zum Institut
    f&uuml;r Informatik; Es ist das Geb&auml;ude mit gelben Fensterrahmen S&uuml;d-&Ouml;stlich der Haltestelle.
  </li>
</ul>

F&uuml;r weitere M&ouml;glichkeiten k&ouml;nnen Sie sich an folgender Karte orientieren:<br/>

<iframe width="425" height="350" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"
        src="//www.openstreetmap.org/export/embed.html?bbox=9.945633709430693%2C51.55483613256006%2C9.950772821903227%2C51.55704078461037&amp;layer=mapnik&amp;marker=51.55593%2C9.94820"
        style="border: 1px solid black"></iframe><br/>
<small><a href="//www.openstreetmap.org/?mlat=51.55593&amp;mlon=9.94820#map=19/51.55593/9.94820">
  In Vollbild &ouml;ffnen
</a></small>
